Subject: [IGSMAIL-1536] BRUS data resubmission
From: C. Bruyninx/BRUS
Date: Wed, 5 Feb 1997 3:09:56 PST

******************************************************************************
IGS Electronic Mail      Wed Feb  5  3:09:56 PST 1997      Message Number 1536
******************************************************************************

Author: C. Bruyninx/BRUS
Subject: BRUS data resubmission

Due to the desactivation of Anti-Spoofing the data for BRUS were not
correct for DOY 033, 034 and 035. This problem has been corrected and
the data were resend to IfAG.

I apolagize for any inconveniences this might have caused.

-----------------------------------------------------------------------
Carine Bruyninx, Royal Observatory of Belgium, Av Circulaire no 3,
B-1180 Brussels, Belgium, tel: +32-2-373.02.92, fax: +32-2-374.98.22
e-mail: [email-masked]

[Mailed From: Bruyninx Carine <[email-masked]>]